.memoris {
    color: #000;
}
.img_space {
 margin: 33px 33px 33px 33px;
}

.img_ul_space {
 margin: 0px 33px 33px 0px;
}

.list1 li:before  {
content: " - " !important;
background: none !important;
}

.link2ya {
	position: relative;
	margin-top: -20px;
    margin-bottom: 6px;
}
.link2ya a {
	text-decoration: none;
	padding: 0 10px;
}
.link2ya a:hover {
	text-decoration: underline;
	
}
/* page partners */
.row {
	clear: both;
	padding: 10px 0 20px 0;

}
.row:not(:nth-last-child(1)){
	border-bottom: 1px solid #eee;
}
.row .ceil_logo {
	float: left;
	width: 270px;
}
.row .ceil_logo img {
	width: 250px;
}
.row .ceil_logo br {
	clear: both;
	
}
.row .ceil_descript {

	
}
.row .ceil_descript h1 a {
	text-decoration: none
}
.row .ceil_descript h1 a:hover {
	color: #02509d;
}
.row .ceil_descript a {
	
}